
.rss {
  background: transparent url('../images/rss16.png') no-repeat 0px 0px;
  overflow: hidden;
  text-indent: 30px;
  
  width: 16px;
  height: 16px;
  display: block;
  float: right;
  font-size: 12px;
}




/*** ********************************* ***/

/***   P A G E R   A N D   L I M I T   ***/
div._pagerWrapper {
  width: 100%;
  overflow: hidden;
  float: left;
}
.Com_Ui_Pager {
  position: relative;
  left: 50%;
  float: left;
  margin: 0;
}
.Com_Ui_Pager li {
  position: relative;
  right: 50%;
}
.Com_Ui_Limit,
.Com_Ui_Pager {
  padding: 0px;
  margin: 0px;
}
.Com_Ui_Limit ul,
.Com_Ui_Pager ul {
  list-style-type: none;
}
.Com_Ui_Limit li,
.Com_Ui_Pager li {
  float: left;
  display: block;
  margin: 0 2px 0 2px;
}
.Com_Ui_Limit li.selected,
.Com_Ui_Limit li.selected a,
.Com_Ui_Pager li.selected a {
  text-decoration: underline;
  color: #000;
}
.Com_Ui_Pager li.off a {
  text-decoration: none;
}

/**  L O G I N   F O R M   **/
.Login {
  position: relative;
  width: 800px;
  margin: 20px 0;
  padding: 10px;
  background-color: #FFF;
  color: #333;
  border: 1px solid #333;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.Login h3 {
  margin: 0px 0px;
  padding: 0px 0px;
  border-bottom: 1px solid #333;
}
.Login a {
  color: #003F64;
  text-decoration: underline;
}
.Login .capsOn {
  border: 1px solid #F00;
  background-color: #FFF;
  padding: 0px 5px;
  position: absolute;
  top: 80px;
  left: 100px;
  width: 250px;
}
.Login .capsOn em {
  font-style: normal;
  color: #F00;
}
.Login p #fid-links {
  margin-left: 150px;
}


/**  L I S T   S T Y L E S  **/

.post .posted {
  font-size: 0.9em;
  font-style: italic;
  margin: 2px 0px;
  padding: 0;
  display: none;
}
.List .resultHead {
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
}
.List .resultHead .content {
  padding: 0px;
  background-color: #EFEFEF;
  display: inline-block;
  width: 100%;
}
.List .resultHead img {
    float: left;
    margin: 10px;
    width: 200px;
}
.List .resultFoot {
  display: inline-block;  
  display: none;
  width: 100%;
  padding: 5px 0px;
  margin: 5px 0px;
}
.List .resultFoot .created {
  float: left;
  font-style: italic;
  padding-left: 10px;
}
.List .resultFoot .more {
  float: right;
  font-weight: bold;
  padding-right: 10px;
}

.List .resultRow {
  clear: both;
  margin: 10px 0px;
  display: inline-block;
  border-bottom: 1px solid #CCC;
}
.List .resultRow img {
  width: 120px;
  margin: 0px 10px 10px 0px;
  float: left;
}

.List .limit {
  display: inline-block;
  width: 100%;
  background-color: #EFEFEF; 
}
.List .Com_Ui_Limit {
  float: right;
  padding: 0px 10px;
  line-height: 25px;
}


.Doc_NavBox ul li {
  background: transparent url('images/download.png') no-repeat 0px 0px;
  padding: 0px 5px 0px 40px !important;
  line-height: 50px;
}
